<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:tools="http://schemas.android.com/tools" xmlns:android="http://schemas.android.com/apk/res/android" tools:context=".main.GameActivity">
    <item android:state_pressed="true" android:state_enabled="true">
        <shape>
            <corners android:radius="2dp" />

            <stroke android:width="1dp" android:color="#e44b4b" />
            <solid android:color="#ecb599" />
        </shape>
    </item>
    <item android:state_pressed="false" android:state_enabled="true">
        <shape>
            <corners android:radius="2dp" />

            <stroke android:width="1dp" android:color="#e44b4b" />
            <solid android:color="#f76d4b" />
        </shape>
    </item>
    <item android:state_enabled="false">
        <shape>
            <corners android:radius="2dp" />

            <stroke android:width="1dp" android:color="#bf5757" />
            <solid android:color="#c6a9a9" />
        </shape>
    </item>
</selector>